body{
	margin: auto;
	padding:0;
	font-family: Arial,Helvetica,sans-serif;
	background-image:url("/images/bg_body.jpg");
	background-repeat:repeat-x;
	background-color: #99ccff;
	font-size: 12px;
}
#conteiner {
	width:760px;
	margin:0px auto;
	padding:0px 1px;
	background-image:url("/images/bg_container.gif");
}
#header{
	width:760px;
	background-image:url("/images/header_bg.jpg");
	background-repeat:repeat-x;

}
#contents {
	width:760px;
	min-height:500px;
	background: url("/images/bg_contents.jpg");
	overflow: hidden;
}
#side {
	float:left;
    width:150px;
	margin:0px;
}
#main {float:right;
       width:510px;
	   margin:0px 50px 30px 50px;
}
#footer{
	clear:both;
	width:760px;
	background-color:#0066ff;
	padding: 12px 0px;
	text-align:center;
	border-bottom:solid #666666 1px;
}

#footer p{
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:0px;
	margin-bottom:5px;
}

#footer a{
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	padding:0px;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}
p{
	margin: 0;
}

/* --- Basic Parts Design -------------------------------------*/

h1 {
	font-size:20px;
	font-weight:bold;
	color: #666;
	font-family: "Arial Black", Gadget, sans-serif;
}
h2 {
	font-size:13px;
	font-weight:bold;
	color:#06f;
	margin-bottom:10px;
}

p {
	line-height: 1.3;
	padding-bottom: 15px;
}

a {
	font-size:12px;
	font-weight:bold;
	color: #003366;
	text-decoration:underline;
}
a:hover {
	color: #0066ff;
}
a img {
	border:none;
}
ul {
	list-style-type:square;
}
li {
	margin-bottom: 1px;
}
.photo {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
.clear1 {
	clear:left;
}
.clear2 {
	clear:right;
}


/* --- Top Navgation Design -------------------------------------*/

#g_nav{
	width:760px;
	margin:0px;
	font-size:12px;
}
#g_nav ul{
	list-style-type:none;
	margin:0px;
	padding:0 0 0 25px;
}
#g_nav li{
	float:left;
	padding:8px 20px 7px 0;
}
#g_nav li a{
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#g_nav li a:hover {
	color:#999999;
}

/* --- Banner -----------------------------------------------------*/

#banner {
	clear:left;
	width:760px;
	height:144px;
	background: url("/images/banner.jpg");
	background-repeat:no-repeat;
	text-align:left;
	margin:0;
	padding:0;
}

#company_logo {
	float:left;
	margin-top:15px;
}

#company_name{
	float: left;
	font-family:"Times New Roman";
	color:#fff;
    font-size:22px;
	font-weight:bold;
	margin-top:34px;
	margin-left:5px;
	}

#search_box_phone_no{
	float:right;
	width: 245px;
	margin:15px 0;
	}
	
#search_box_phone_no .phone-no{
	display:block;
	margin-top:5px;
	}
	
#search_box_phone_no a{
	font-family: Tahoma, Geneva, sans-serif;
	color:#fff;
    font-size:20px;
	text-decoration:none;
	}	

#search_box_phone_no a:hover{
	text-decoration:none;
	}

/* --- Side Navgation Design -------------------------------------*/

.s_nav {
	width:150px;
	margin:0px;
	font-size:12px;
	background-color:#ffffff;
}
.s_nav ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.s_nav li{
	display:block;
	width:141px;
	background-repeat:no-repeat;
	padding:10px 1px 10px 8px;
	border-bottom:dotted #666666 1px;
}
.s_nav li:hover {
	background: #f4f4f4; 
	}
.s_nav li a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	border:none;
}
.s_nav li a:hover {
	color:#0066ff;
}
.s_nav li img{
	border:none;
}
.s_nav .bottom  {
	margin-bottom: 22px;
}
.s_nav h3 {
	font-size:12px;
	font-weight:bold;
	color: #666666;
	background-image:url("/images/bg_snav.jpg");
	background-repeat:no-repeat;
	margin-top:0;
	margin-bottom:0;
	padding:5px 4px 5px 8px;
}

.s_nav h4 a {
	display:block;
	width:114px;
	height:83px;
	border:solid #333 1px;
	font-size:12px;
	font-weight:bold;
	color: #fff;
	text-decoration:none;
	margin:0px 10px 10px 10px;
	padding:5px 7px;
}
.s_nav h4 a.facebook {
	width:128px;
	height:93px;
	padding:0;
}
.s_nav h4 a.gallery {
	background-image:url("/images/diynav.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a.brochure {
	background-image:url("/images/diynav2.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a.techniques {
	background-image:url("/images/diynav3.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a.install {
	background-image:url("/images/diynav4.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a.handrail {
	background-image:url("/images/handrailnav.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a.of {
	background-image:url("/images/ordernav.jpg");
	background-repeat:no-repeat;
}
.s_nav h4 a:hover {
	color: #99ccff;
}

.facebook_link{
	width:114px;
	margin:0px 10px 10px 10px;	
}
.pinterest_link{
	width:114px;
	margin:0px 10px 10px 10px;		
}

/* --- Anchor Design ----------------------------------------------------- */

.anchor_top {
	display:none;
}
.back_to {
	clear:right;
	text-align:right;
}
.anchor_h2 {
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-transform: uppercase;
	text-decoration:none;
}
.anchor {
	color: #003366;
}
.anchor_black {
	color: #000000;
	font-weight:normal;
	text-decoration:none;	
}

/* --- Home Page Presantation Photos Fadein  --------------------------------------- */

#top_photos {
    width: 510px;
    height: 230px;
    position: relative;
    overflow: hidden;
}

#top_photos>div {
    position: absolute;
    top: 0;
    opacity: 0;
}

.fadein { position:relative; height:230px; width:510px; }
.fadein img { position:absolute; left:0; top:0; }


/* Top Page Item  - Index page */
.top_item {
	display:block;
	width:100%;
	min-height:240px;
	clear:both;
    margin:10px 0;
	overflow:hidden;
}
.top_item h2{
	background-image:url("/images/arr_blue.gif");
	background-repeat:no-repeat;
	padding-left:17px;
}
.top_item h2 a{
	font-size:13px;
	font-weight:bold;
	color:#06f;
	text-decoration:none;
}
.top_item h2.red{
	background-image:url("/images/arr_red.gif");
	background-repeat:no-repeat;
	padding-left:17px;
}
.top_item h2 a.red{
	font-size:13px;
	font-weight:bold;
	color:#900;
	text-decoration:none;
}

.top_item h2 a:hover{
	text-decoration:underline;
}
.top_item a img {
	border:solid 1px #666;
}


.top_item_left {
	float:left;
	width:152px;
	height:240px;
	padding-right:12px;
	border-right:dotted 1px #666;
}
.top_item_middle {
	float:left;
	width:152px;
	height:240px;
	padding:0px 12px;
	border-right:dotted 1px #666;
}
.top_item_right {
	float:right;
	width:152px;
	height:240px;	
	padding-left:12px;
}


/* News Item  - Index page */

.new_item {
	clear:both;
	width:100%;
	padding:15px 0px;
}

.new_item h3 {
	margin:0 0 10px 0;
}

.new_item h3 a{
	font-size:13px;
	font-weight:bold;
	color:#0066ff;
	text-decoration:underline;
}

.new_item h3 a:hover {
	color:#99ccff;
}

.new_item p.news {
	display:block;
	width:85px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background-color:#093;
	text-transform: uppercase;
	padding:1px 2px;
	margin:10px 0px;
}

.new_item img {
	float:right;
	margin:0px 0px 20px 25px;
	padding:0px;
}
.new_item a img {
	border:solid 1px #666;
}
.new_item p a {
	color:#06F;
	font-weight:normal;
}
.new_item hr {
	clear:right;
	border:dotted 1px #666;
	margin-bottom:20px;
}

.new_item p.new_item_last {
	clear:right;
}
.new_item p.new_item_last a {
	color:#06F;
	background-image:url("/images/arr_blue.gif");
	background-repeat:no-repeat;
	padding-left:17px;
	text-decoration:none;
	font-weight:bold;
}

@media screen and (max-device-width: 480px){
html {
		zoom: 63.15%;
	}
	body {
		font-size: 190% !important;
	}
}